
/* Class = "NSTextFieldCell"; title = "Refresh calendars:"; ObjectID = "3GK-l6-0qZ"; */
"3GK-l6-0qZ.title" = "Calendari ricaricati:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "5QR-PX-LGp"; */
"5QR-PX-LGp.ibExternalAccessibilityDescription" = "descrizione";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "5bP-3Y-esp"; */
"5bP-3Y-esp.placeholderString" = "Descrizione";

/* Class = "NSMenuItem"; title = "Every 30 minutes"; ObjectID = "9rV-2F-1Df"; */
"9rV-2F-1Df.title" = "Ogni 30 minuti";

/* Class = "NSTextFieldCell"; title = "Account:"; ObjectID = "AiJ-XD-Dg4"; */
"AiJ-XD-Dg4.title" = "Account:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "Pen-A6-pc7"; */
"Pen-A6-pc7.ibExternalAccessibilityDescription" = "abilita account";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "Pen-A6-pc7"; */
"Pen-A6-pc7.ibExternalAccessibilityHelp" = "permetti di abilitare questo account";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "VdO-Vw-ijO"; */
"VdO-Vw-ijO.title" = "Descrizione:";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "Zxy-Na-dSi"; */
"Zxy-Na-dSi.title" = "Ogni ora";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "dxS-Zu-VQ5"; */
"dxS-Zu-VQ5.title" = "Ogni 5 minuti";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "kIu-FL-b1K"; */
"kIu-FL-b1K.title" = "ogni 15 minuti";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "refresh interval"; ObjectID = "kNh-37-gCf"; */
"kNh-37-gCf.ibExternalAccessibilityDescription" = "intervall di ricarica";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "the calendar will be refreshed automatically at the selected interval"; ObjectID = "kNh-37-gCf"; */
"kNh-37-gCf.ibExternalAccessibilityHelp" = "il calendario sarà ricaricato automaticamente ad intervallo selezionato";

/* Class = "NSMenuItem"; title = "Manually (refresh manually)"; ObjectID = "rYs-hv-QaG"; */
"rYs-hv-QaG.title" = "Manualmente";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "vbV-ia-WJ9"; */
"vbV-ia-WJ9.title" = "Abilita questo account";
